/* SPS用　イベントページ　変更 */
.okw_login_event {
    background-color: var(--color-primary);
}

.okw_login_event::before {
    background-image: url(../img/login_triangle_sps.svg);
}

.swiper-pagination-bullet {
    background-image: linear-gradient(129deg, var(--color-secondary) 0%, var(--color-primary) 100%);
}

.okw_list_bg img {
    opacity: 0.3;
}

.okw_event_dl dt {
    color: #fff;
    background-color: var(--color-primary);
}

.okw_event_item_bg {
    background-image: url(../img/bg_event_item_sps.png);
}

.okw_event_item_detail dt::before {
    background-image: linear-gradient(135deg, var(--color-secondary) 0%, var(--color-primary) 100%);
}

.okw_event_item_wrap h2 {
    color: var(--color-dark);
}

.okw_event_item_wrap h2::before {
    background: linear-gradient(135deg,var(--color-secondary) 0%, var(--color-primary) 100%);
}

.okw_ticket_inner {
    background-color: var(--color-bk);
}

.okw_ticket_inner::before {
    background-image: url(../img/ticket_triangle_sps.svg);
}

.okw_ticket_bottom {
    border: none;
}

.okw_ticket_bottom p {
    color: var(--color-dark);
}

.okw_event_item_wrap .okw_btn_event_reserve {
    background-color: var(--color-primary);
}

.okw_container .okw_btn_event_return {
    color: var(--color-gd);
}
@media (min-width: 768px) {
    .okw_event_item_bg {
        background-image: url(../img/bg_event_item_sps.png);
    }
}